# Uses of Interface
org.eclipse.e4.ui.model.fragment.MModelFragments

Packages that use MModelFragments
Package
Description
org.eclipse.e4.ui.model.fragment
Application programming interfaces describing the Eclipse 4 fragment model elements.

## Uses of MModelFragments in org.eclipse.e4.ui.model.fragment

Methods in org.eclipse.e4.ui.model.fragment that return MModelFragments
Modifier and Type
Method
Description
`MModelFragments`
MFragmentFactory.`createModelFragments()`
Returns a new object of class 'Model Fragments'.